私たちのアプリをインストールしてください 🪄 アドレスバーの右上にあるアイコンをクリックしてください。

Events children

GET https://analyticse.com/api/events-children/
curl --request GET \
--url 'https://analyticse.com/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
パラメータ 詳細 説明
website_id 必須 整数
event_id オプション 整数
session_id オプション 整数
visitor_id オプション 整数
type オプション 文字列 許可された値: click, scroll, resize, form
datetime_field オプション 文字列 許可された値: date, expiration_date
datetime_start オプション 文字列 開始日時
datetime_end オプション 文字列 終了日時
order_by オプション 文字列 結果をどのフィールドで並べ替えるか。許可されている値は:id, event_id, session_id, visitor_id, type, count, expiration_date, date
order_type オプション 文字列 結果の並び順。許可されている値は、昇順のためのASCと、降順のためのDESCです。
page オプション 整数 結果を取得したいページ番号。デフォルトは1です。
results_per_page オプション 整数 1ページあたりの結果数はどのくらいにしますか。許可されている値は:10, 25, 50, 100, 250, 500, 1000。デフォルトは25です。
{
    "data": [
        {
            "id": 1,
            "event_id": 1,
            "session_id": 1,
            "visitor_id": 1,
            "website_id": 1,
            "type": "click",
            "data": {
                "text": "Button"
            },
            "count": 1,
            "expiration_date": "2027-09-12",
            "datetime": "2026-09-12 00:46:55"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total_results": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://analyticse.com/api/events-children?website_id=1&page=1",
        "last": "https://analyticse.com/api/events-children?website_id=1&page=1",
        "next": null,
        "prev": null,
        "self": "https://analyticse.com/api/events-children?website_id=1&page=1"
    }
}
GET https://analyticse.com/api/events-children/{id}
curl --request GET \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "event_id": 1,
        "session_id": 1,
        "visitor_id": 1,
        "website_id": 1,
        "type": "click",
        "data": {
            "text": "Button"
        },
        "count": 1,
        "expiration_date": "2027-09-12",
        "datetime": "2026-09-12 00:46:55"
    }
}
DELETE https://analyticse.com/api/events-children/{id}
curl --request DELETE \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \